\section{Tool References}
\label{sec:tools}

\begin{itemize}
  \item \textbf{[WELL-TESTED]} Android SDK - API 26+
  \item \textbf{[WELL-TESTED]} Java Development Kit 11
  \item \textbf{[WELL-TESTED]} MySQL DBMS
  \item \textbf{[TESTED]} Hibernate ORM
\end{itemize}
